
/* Class = "NSButton"; ibShadowedToolTip = "Ajoute un nouveau style de texte."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Ajoute un nouveau style de texte.";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les styles sélectionnés."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Supprime les styles sélectionnés.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des styles disponibles"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Liste des styles disponibles";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Affiche plus de fonctions de l'inspecteur dans le menu action."; ObjectID = "417"; */
"417.ibShadowedToolTip" = "Affiche plus de fonctions de l'inspecteur dans le menu action.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "419"; */
"419.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Dupliquer le style du texte"; ObjectID = "7qW-tT-jbX"; */
"7qW-tT-jbX.title" = "Dupliquer le style du texte";

/* Class = "NSMenuItem"; title = "Renommer le style du texte"; ObjectID = "80T-X6-r6X"; */
"80T-X6-r6X.title" = "Renommer le style du texte";

/* Class = "NSMenuItem"; title = "Éditer le style du texte…"; ObjectID = "9cd-9o-Ivj"; */
"9cd-9o-Ivj.title" = "Éditer le style du texte…";

/* Class = "NSMenuItem"; title = "Annuler la partie écrasée"; ObjectID = "Akj-Sm-hNu"; */
"Akj-Sm-hNu.title" = "Annuler la partie écrasée";

/* Class = "NSMenuItem"; title = "Redéfinir à partir de la sélection"; ObjectID = "MEp-1s-qry"; */
"MEp-1s-qry.title" = "Redéfinir à partir de la sélection";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "UtP-DY-KUC"; */
"UtP-DY-KUC.title" = "####";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "kQc-15-R4y"; */
"kQc-15-R4y.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Supprimer le style de texte…"; ObjectID = "uqT-wi-2mv"; */
"uqT-wi-2mv.title" = "Supprimer le style de texte…";
